RSGP - Bug #2517

Tidak bisa execute employee movement untuk employee hiring

01/22/2024 11:48 AM - Regina Tasya

Status: Closed Start date: 01/22/2024
Priority: Urgent Due date: 01/23/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

mas azid, di employee movement saat mau buat employee hiring pas di execute tidak ada respon.

Employee Movement

Employee Movement

Menu Action: L.
Employee Hiring

Employee 1D:
Effective Date:

ective bate 22/01/2024
Company ID: Rumah Sakit GADING
Payroll Group:

RSGP - Manager Bel

Menu: Employee Administration > Employee Movement
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima kasih

History

#1 - 01/22/2024 12:19 PM - Kezia Pawitra Yulianti

- Due date set to 01/23/2024

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

- Priority changed from Normal to Urgent

#2 - 01/22/2024 02:29 PM - Regina Tasya

- Status changed from Assigned to Closed
